警告!楽天APIが使えなくなります。

楽天市場系API 最新バージョンへの移行方法について

リクエスト集中による負荷が原因で、サーバーエラーが頻発していた模様。
その解決策として、バージョンアップされたようだ。

6月1日以降、いくつかの古いバージョンは使用できなくなるみたいなので、
楽天APIを使ってる人は、早急な対応を。
1日になって、クリックがカウントされてないことで気づく人、たくさんいるだろうな…

「パラーメーター自体に変更はないから、移行は簡単ですよ!」とか書いてあるが、
やるのが、めちゃくちゃよだきぃんですけど!!

この記事のURLをコピー

関連情報

メールアドレスは公開されませんのでご安心ください。また、* が付いている欄は必須項目となります。

内容に問題なければ、下記の「コメントを送信する」ボタンを押してください。